Skip to main content
GET
/
papers
List all 197 papers
curl --request GET \
  --url https://api.urantia.dev/papers
{
  "data": [
    {
      "id": "<string>",
      "partId": "<string>",
      "title": "<string>",
      "sortId": "<string>",
      "labels": [
        "<string>"
      ],
      "video": {},
      "topEntities": [
        {
          "id": "<string>",
          "name": "<string>",
          "type": "<string>",
          "count": 1
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://urantia.dev/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

include
string
format
enum<string>
default:default
Available options:
default,
rag
lang
enum<string>
default:eng
Available options:
eng,
es,
fr,
pt,
de,
ko

Response

List of all papers

data
object[]
required